function FileData_Pairs(x)
{
x.t("sucesos","asistente");
x.t("sucesos","del");
x.t("incluidos","reinicio");
x.t("console","switch");
x.t("remota","remote");
x.t("remota","informaci\u00f3n");
x.t("remota","administraci\u00f3n");
x.t("remota","solo");
x.t("las","bases");
x.t("las","sesiones");
x.t("las","interrupciones");
x.t("para","que");
x.t("asistente","sistemas");
x.t("bases","datos");
x.t("video","los");
x.t("sobre","ellas");
x.t("intuitivo","panel");
x.t("remote","console");
x.t("preferencia","sobre");
x.t("del","equipo");
x.t("del","sistema");
x.t("del","producto");
x.t("del","conmutador.");
x.t("del","conmutador");
x.t("del","sistema.");
x.t("del","protocolo");
x.t("sesiones","video");
x.t("los","usuarios");
x.t("los","administradores");
x.t("los","informes");
x.t("los","par\u00e1metros");
x.t("funciones","control");
x.t("equipo","permite");
x.t("completa","del");
x.t("permite","los");
x.t("permite","activar");
x.t("permite","agregar");
x.t("interrupciones","del");
x.t("sistema","unificar");
x.t("usuarios","tener");
x.t("producto","caracter\u00edsticas");
x.t("est\u00e1","dise\u00f1ado");
x.t("simple","administraci\u00f3n");
x.t("openmanage","dell");
x.t("ellas","ejecutar");
x.t("numerosas","funciones");
x.t("instalado","nuevo");
x.t("que","permite");
x.t("que","sea");
x.t("configurar","los");
x.t("configurar","servidores");
x.t("compatible","con");
x.t("informaci\u00f3n","general");
x.t("vez","instalado");
x.t("usuarios.","remote");
x.t("administraci\u00f3n","del");
x.t("administraci\u00f3n","completa");
x.t("administraci\u00f3n","red");
x.t("administradores","del");
x.t("activar","las");
x.t("red","(snmp)");
x.t("conmutadores","interconectados");
x.t("conmutadores","consola");
x.t("control","incluidos");
x.t("podr\u00e1","configurar");
x.t("software","permite");
x.t("software","est\u00e1");
x.t("ejecutar","numerosas");
x.t("con","visor");
x.t("agregar","administrar");
x.t("switch","software");
x.t("varios","conmutadores");
x.t("solo","sistema.");
x.t("nuevo","conmutador");
x.t("administrar","las");
x.t("administrar","varios");
x.t("actualizaci\u00f3n","del");
x.t("informes","sucesos");
x.t("par\u00e1metros","del");
x.t("tener","preferencia");
x.t("reinicio","actualizaci\u00f3n");
x.t("controlar","las");
x.t("panel","administraci\u00f3n");
x.t("interconectados","administrar");
x.t("conmutador.","intuitivo");
x.t("dise\u00f1ado","para");
x.t("datos","usuarios.");
x.t("visor","sucesos");
x.t("conmutador","podr\u00e1");
x.t("conmutador","controlar");
x.t("conmutador","consola");
x.t("sistema.","una");
x.t("una","vez");
x.t("sea","compatible");
x.t("servidores","conmutadores");
x.t("sistemas","openmanage");
x.t("dell","que");
x.t("unificar","los");
x.t("general","del");
x.t("caracter\u00edsticas","beneficios");
x.t("protocolo","simple");
x.t("consola","remota");
x.t("beneficios","administraci\u00f3n");
x.t("(snmp)","configurar");
}
